/*
Theme Name:     Broker Child
Theme URI:      http://www.commercegurus.com/themes/broker-theme/
Description:    Child theme for Broker
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       broker
Version:        1.0
*/


/* Your css goes here */
.vc_custom_1444955077811 .wpb_content_element, .vc_custom_1444955100120 .wpb_content_element{  
	margin-bottom: 15px !important;
}

#cn-accept-cookie {background-color: #662d91 !important; background-image: none !important;}
#cookie-notice {background: #3d3f43 !important}

.footer-copyright a{color: #abacaf !important}
.footer-copyright a:hover{color: #abacaf !important; text-decoration: underline;}